/* ++ Mobile CSS for willow.ie  ++ */

body, select, input, textarea { color: #525A5B; font-family: 'Open Sans',arial,sans-serif; }

/* ++ html elements ++ */
a:link {  }
a:visited {  }
a:hover,
a:active {  }

/* ++ navigation items ++ */
/* header nav */
nav#mz_headerNav ul li { background: #fff; }

nav#mz_headerNav ul li.mm_fullnavLnk a { background-image: url(../images/mobile/icon_menu2.png); }
nav#mz_headerNav ul li.mm_accountLnk a { background-image: url(../images/mobile/icon_account2.png); }
nav#mz_headerNav ul li.mm_searchLnk a { background-image: url(../images/mobile/icon_search2.png); }
nav#mz_headerNav ul li.mm_cartLnk a { background-image: url(../images/mobile/icon_cart2.png); }
nav#mz_headerNav ul li.mm_homeLnk a { background-image: url(../images/mobile/icon_home2.png); }

/* primary category  */
nav#mz_primaryNav { display: none; }
nav#mz_primaryNav ul li a,
nav.mz_secondaryNav ul li a { font-family: Optima,'Open Sans',Arial,sans-serif; text-transform: uppercase; }
nav#mz_primaryNav ul li a:link,
nav#mz_primaryNav ul li a:visited,
nav.mz_secondaryNav ul li a:link,
nav.mz_secondaryNav ul li a:visited { background: #F4F2F2 url(../images/mobile/arrow_large.png) right 50% no-repeat; }
nav#mz_primaryNav ul li a:hover,
nav#mz_primaryNav ul li a:active,
nav#mz_primaryNav ul li a:focus,
nav.mz_secondaryNav ul li a:hover,
nav.mz_secondaryNav ul li a:active,
nav.mz_secondaryNav ul li a:focus { background: #fff url(../images/mobile/arrow_large.png) right 50% no-repeat; }
nav#mz_primaryNav ul li:last-child, nav.mz_secondaryNav ul li:last-child{ display: none; }

/* button styles */
a#mz_btn_giant:link,
a#mz_btn_giant:visited { background-color: #FF7175; font-family: Optima,'Open Sans',Arial,sans-serif; font-style: italic; text-transform: uppercase; }
a#mz_btn_giant:hover,
a#mz_btn_giant:active { background-color: #DFD9D8; color: #FF7175; }
fieldset.mz_keywordSearch a { background: url(../images/mobile/icon_search.png) no-repeat; font-family: Optima,'Open Sans',Arial,sans-serif; font-style: italic; text-transform: uppercase;}
fieldset.mz_keywordSearch a:link { background-color: #FF7175; color: #fff; }
fieldset.mz_keywordSearch a:hover { background-color: #DFD9D8; color: #FF7175;  }
a.mz_btnPrimary:link, 
a.mz_btnPrimary:visited,
#mz_form fieldset input.mz_btnPrimary { background-color: #FF7175; color: #fff; font-family: Optima,'Open Sans',Arial,sans-serif; font-style: italic; text-transform: uppercase; }
a.mz_btnPrimary:hover, 
a.mz_btnPrimary:active,
#mz_form fieldset input.mz_btnPrimary:hover { background-color: #DFD9D8; color: #FF7175; }
#mz_itemAdded_cart a.mz_btnPrimary:link, #mz_itemAdded_cart a.mz_btnPrimary:visited { background-color: #FF7175; color: #fff; } /*Add to Basket popup Checkout Securely button*/
#mz_itemAdded_cart a.mz_btnPrimary:hover, #mz_itemAdded_cart a.mz_btnPrimary:active { background-color: #DFD9D8; color: #FF7175; } /*Add to Basket popup Checkout Securely button*/

/* ++ footer area content ++ */
#mz_footerLinks { background: #F4F2F2; border-bottom: none; margin: 0; }
#mz_footerLinks ul:last-child li h2 { display: none; }
#mz_footer h6 { background: #F4F2F2; }
#mz_footerLinks ul:nth-child(7) { padding-left: 20px; width: 100%; }
#mz_footerLinks ul:nth-child(7) li h2 { display: none; }
#mz_footerLinks ul:nth-child(7) li:nth-child(2) a {
	background: rgba(0, 0, 0, 0) url("../images/mobile/logo_tee.png") no-repeat;
	float: left;
	height: 68px;
	text-indent: -9999px;
	width: 60px;
	}
#mz_footerLinks ul:nth-child(7) li:last-child a { 
	background: rgba(0, 0, 0, 0) url("../images/mobile/logo_re17.png") no-repeat;
	float: left;
	height: 68px;
	text-indent: -9999px;
	width: 140px;
	}
ul#mz_networks { background: #F4F2F2; margin: 0; }
ul#mz_networks li a { font-size: 0; }
ul#mz_networks li.facebook a { background-image: url("../images/mobile/btn_facebook.png");}
ul#mz_networks li.twitter a { background-image: url("../images/mobile/btn_twitter.png");}
ul#mz_networks li.youtube a { background-image: url("../images/mobile/btn_instagram.png");}
ul#mz_networks li.google a { background-image: url("../images/mobile/btn_blog.png");}
ul#mz_networks li.pinterest a { background-image: url("../images/mobile/btn_pinterest.png");}

/* ++ primary content elements ++ */
#mz_titlePrice h1 { font-family: Optima,'Open Sans',Arial,sans-serif; text-transform: uppercase; }
article h3 a:hover, article h3 a:active { color: #ff7175; }
article h6, 
#mz_detailPrimary_main h6 { background: transparent url(../images/sprite_product_icons.png) 0 0 no-repeat; height: 28px;}
article h6.mz_baseIcon_new, #mz_detailPrimary_main h6.mz_baseIcon_new { background: transparent url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 0; text-indent: -9999px; }
article h6.mz_baseIcon_sale, #mz_detailPrimary_main h6.mz_baseIcon_sale { background: transparent url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 -300px; text-indent: -9999px; }
article h6.mz_baseIcon_freeDel, #mz_detailPrimary_main h6.mz_baseIcon_freeDel { background: transparent url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 -120px; text-indent: -9999px; }
article h6.mz_baseIcon_spOffer, #mz_detailPrimary_main h6.mz_baseIcon_spOffer { background: #fff url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 -240px; text-indent: -9999px; }
article h6.mz_baseIcon_excl, #mz_detailPrimary_main h6.mz_baseIcon_excl { background: #fff url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 -60px; text-indent: -9999px; }
article h6.mz_baseIcon_clear, #mz_detailPrimary_main h6.mz_baseIcon_clear { background: transparent url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 -420px; text-indent: -9999px; }
article h6.mz_baseIcon_furRed, #magipixGallery h6.mz_baseIcon_furRed { background: transparent url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 -360px; text-indent: -9999px; }
article h6.mz_baseIcon_bestSell, #mz_detailPrimary_main h6.mz_baseIcon_bestSell { background: transparent url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 -180px; text-indent: -9999px; }
div.mz_product_info h3 a { text-transform: uppercase; } 
div.mz_product_info h4 { font-weight: bold; } 
dl#mz_det_addedInfo_accordion dt, dl#mz_det_addedInfo_accordion dt:hover { background: url("../images/sprite_nav_icons.png") no-repeat scroll 10px -99px rgba(0, 0, 0, 0); padding: 8px 30px; }
dl#mz_det_addedInfo_accordion dt:hover { background-position: 10px -148px; }
dl#mz_det_addedInfo_accordion dt.mz_det_infoOpen:hover { background-position: 10px -540px; }
dl#mz_det_addedInfo_accordion dt.mz_det_infoOpen { background-position: 10px -490px; }

table.mz_dataTbl tr.tbl_smallForm td { background: #FFE2E3; }

div[data-widget="linked-images"] { display: block; }